## trinity-apt-archive 3.5.13.3~pre1

=== debian/changelog ===
trinity-apt-archive (4:3.5.13.3~pre1-0debian8.0.0+2) jessie; urgency=low

  * Automated git build for eeab3bb4a526bfcae4f948a8e2b8327f4db35c75

 -- Slávek Banko <slavek.banko@axis.cz>  Tue, 03 Dec 2019 19:08:00 +0100

trinity-apt-archive (2011.11.01-1) maverick; urgency=low

  * NIGHTLY BUILDS

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Fri, 28 Oct 2011 11:39:00 -0600
