=== debian/control ===
Source: trinity-apt-archive
Section: misc
Priority: optional
Maintainer: Timothy Pearson <kb9vqf@pearsoncomputing.net>
Build-Depends: debhelper (>= 7.0.50~), cdbs
Standards-Version: 3.8.4

Package: trinity-apt-archive
Priority: optional
Architecture: all
Depends: apt
Pre-Depends: trinity-keyring
Description: APT sources list for the Trinity Desktop Environment repository
 This convenience package contains the APT source list files for the 
 Trinity Desktop Environment repository.
