=== debian/rules ===
--- 
+++ 
@@ -26,4 +26,4 @@
 
 binary-install/trinity-apt-archive::
 	dh_testdir
-	sed -i 's|ubuntu [^ ]* main|ubuntu ${DISTRIBUTION} main|g' debian/$(cdbs_curpkg)/etc/apt/sources.list.d/trinity.list
+	sed -i 's|^\(deb[^ ]* [^ ]*\) [^ ]* main|\1 ${DISTRIBUTION} main|g' debian/$(cdbs_curpkg)/etc/apt/sources.list.d/trinity.list
