## trinity-apt-archive 14.0.10

=== debian/changelog ===
trinity-apt-archive (4:14.0.10-0raspbian8.0.0+0) raspbian-jessie; urgency=low

  * Automated git build for r14.0.9-1339-gc338747b0

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 04 Apr 2021 16:10:05 +0200
