## trinity-apt-archive 14.1.0

=== debian/changelog ===
trinity-apt-archive (4:14.1.0-0ubuntu21.10.0+0) impish; urgency=low

  * Automated git build for r14.1.0-2-g5f4abf2ec
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.0#trinity-apt-archive

 -- Slávek Banko <slavek.banko@axis.cz>  Fri, 21 Apr 2023 11:57:29 +0200
