## trinity-apt-archive 14.1.1

=== debian/changelog ===
trinity-apt-archive (4:14.1.1-0ubuntu16.04.0+0) xenial; urgency=low

  * Automated git build for r14.1.1
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.1#trinity-apt-archive

 -- Slávek Banko <slavek.banko@axis.cz>  Fri, 21 Apr 2023 11:57:29 +0200
