## trinity-apt-archive 14.1.6~pre0

=== debian/changelog ===
trinity-apt-archive (4:14.1.6~pre0-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for 0809dd93e0cf688a3077c24c0ea8e2a76c839883
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#trinity-apt-archive

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 05 Nov 2023 15:50:53 +0100
