## trinity-apt-archive 14.2.0~s0

=== debian/changelog ===
trinity-apt-archive (4:14.2.0~s0-0ubuntu25.10.0+2) questing; urgency=low

  * Automated git build for r14.1.0-8090-g565de7587
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#trinity-apt-archive

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 05 Nov 2023 12:38:05 +0100
